@charset "UTF-8";
/*-------------------------------------
▼共通デザイン
--------------------------------------*/

html,body {
    height:100%;
}
.container {
    margin-right: auto;
    margin-left: auto;
    max-width: 750px;
}

/*レスポンシブ*/
.pc-disp {
    display: none;
}

/*フォント*/
body {
    font-family: 'Noto Sans JP', sans-serif;
    background-color: #eee;
}
p {
    font-size: .9rem;
}
h2 {
    font-size: 1.2rem;
}
h3 {
    font-size: 1.2rem;
}

.bg-point h2 {
    font-size: 1.4rem;
}

/*ヘッダー*/
.header-logo {
    width: 150px;
}
.header-btn {
    width: 150px;
    transition-duration: .2s;
}
.header-btn:hover {
    opacity: .6;
}

/*フッター*/
footer {
    background: #003C5B;
    color: #fff;
}
footer ul li {
    width: 100%;
    display: block;
    text-align: center;
    padding: 5px 0;
}
footer a.nav-link {
    font-size: .8rem;
    text-decoration: underline;
}
footer p {
    font-size: .6rem;
}

/*ブロック*/
.main-block {
    width: 100%;
    max-width: 750px; 
}
section {
    margin-bottom: 50px;
}
header + section {
    padding-top: 60px;
}
.overlap-reason {
    margin-top: -60px;
    z-index: 100;
}
.z-110 {
    z-index: 110;
    position: relative;
}
.scene_bg {
    background-image: url(../img/scene_bg.png);
}


/*カラー*/
.bg-header {
    background-color:#fff;
}
.text-pink {
    color: #D1145A;
}

/*ボタン*/
.cta-btn {
    width: 90%;
    max-width: 600px;
    animation: bounce 1s linear 0s infinite normal;
}
@-webkit-keyframes bounce {
    0% {
        -webkit-transform: scale(0.9);
    }

    50% {
        -webkit-transform: scale(1);
    }

    100% {
        -webkit-transform: scale(0.9);
    }
}
@keyframes bounce {
    0% {
        -webkit-transform: scale(0.9);
    }

    50% {
        -webkit-transform: scale(1);
    }

    100% {
        -webkit-transform: scale(0.9);
    }
}
.cta-btn:hover {
    opacity: .6;
}
.header-btn {
    max-width: 300px;
}

/*理由*/
.point-title {
    max-width: 130px;
}
.point-img {
    width: 100%;
    max-width: 600px;
}

/*よくある質問*/
.faq-q,
.faq-a {
    min-height: 3rem;
    position: relative;
    padding: 0 1rem 0 4rem;
    display: flex;
    flex-wrap: wrap;
}
.faq-q {
    font-size: 1.2rem;
}
.faq-a {
    font-size: .9rem;
}
.faq-q:before {
    content: "";
    display: inline-block;
    background: url(../img/faq-icon-q.svg);
    background-size: cover;
    width: 2rem;
    height: 2rem;
    position: absolute;
    left: 1rem;
}
.faq-a:before {
    content: "";
    display: inline-block;
    background: url(../img/faq-icon-a.svg);
    background-size: cover;
    width: 2rem;
    height: 2rem;
    position: absolute;
    left: 1rem;
}
.price-image {
    max-width: 600px;
    padding: 0;
}

/*メッセージ*/
.message_bg {
    background-image: url(../img/message_bg.png);
    background-size: cover;
    background-repeat: no-repeat;
}
.message_text {
    max-width: 437px;
}  

/*テーブル*/
.info-table {
    max-width: 650px;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    font-size: .9rem;
}
.info-table th {
    width: 100%;
    background-color: #f1f1f1;
    vertical-align: middle;
}
.info-table th,
.info-table td {
    width: 100%;
    display: block;
}

/*-------------------------------------
▼ブレイクポイント
--------------------------------------*/

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {

    /*レスポンシブ*/
    .pc-disp {
        display: inline-block;
    }
    .sp-disp {
        display: none;
    }

    /*フォント*/
    p {
        font-size: 1rem;
    }
    h2 {
        font-size: 1.8rem;
    }
    h3 {
        font-size: 1.8rem;
    }
    .bg-point h2 {
        font-size: 2rem;
    }

    /*ヘッダー*/
    .header-logo {
        width: 200px;
    }
    .header-btn {
        width: 300px;
    }

    /*フッター*/
    footer p {
        font-size: .6rem;
    }
    footer ul li:first-child {
        border-right: 1px solid #caa6c5;
    }
    footer ul li {
        width: auto;
        display: inline-block;
        text-align: center;
        padding: 0;
    }
    footer a.nav-link {
        font-size: .8rem;
        text-decoration: underline;
    }

    /*ブロック*/
    section {
        margin-bottom: 100px;
    }
    header + section {
        padding-top: 70px;
    }
    .overlap-reason {
        margin-top: -100px;
    }

    /*理由*/
    .point-title {
        max-width: 185px;
    }

    /*よくある質問*/
    .faq-q,
    .faq-a {
        padding: 0 0 0 5rem;
        align-items: center;
    }
    .faq-q {
        font-size: 1.3rem;
    }
    .faq-a {
        font-size: 1.1rem;
    }
    .faq-q:before,
    .faq-a:before {
        width: 3rem;
        height: 3rem;
    }

    /*テーブル*/
    .info-table th,
    .info-table td {
        display: table-cell;
    }
    .info-table th {
        width: 10rem;
        text-align: center;
        font-size: .9rem;
    }
    .info-table td {
        width: auto;
    }

}

/* XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) {

}
